<?xml version="1.0" encoding="utf-8" ?>
<Configuration>
	<Application path="C:\Program Files\Jasc Software Inc\Paint Shop Pro 9\PlugIns\filter forge\Filter Forge\Bin"/>
	<IndependentUI value="false"/>
</Configuration>